/* CSS Document */

.outlineBnr{
	& ul{
		display: grid;
		justify-content: center;
		grid-gap: clamp(16px, calc(32 / 768 * 100dvw), 32px);
		margin: 0;
		padding: 0;
		list-style: none;
		@media (min-width: 768px) {
			grid-template-columns: repeat(4, auto);
		}
	}
	& li{
		text-align: center;
		& img{
			height: 56px;
		}
	}
}
